Error

two or more packages specified (libglobus-callout0 libsane-extras)